{% extends 'base.html' %}
{% block title %} Add Announcement {% endblock %}
{% block content %}
    <h1> Add a new announcement</h1>
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="Submit" value="Add Announcement">
    </form>
{% endblock %}